IDCVSSSummaryLast (major) updatePublished
CVE-2007-6133 5.8
PHP remote file inclusion vulnerability in admin/kfm/initialise.php in DevMass Shopping Cart 1.0 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the kfm_base_path parameter.
19-10-2017 - 01:30 27-11-2007 - 19:46
Back to Top Mark selected
Back to Top